<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,600;1,800&family=Poppins:wght@400;500;700&display=swap"
        rel="stylesheet">
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@3.3.7/dist/css/bootstrap.min.css"
        integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- Optional theme -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@3.3.7/dist/css/bootstrap-theme.min.css"
        integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">
    <link rel="stylesheet"
        href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@6.2.1/css/fontawesome.min.css"
        integrity="sha384-QYIZto+st3yW+o8+5OHfT6S482Zsvz2WfOzpFSXMF9zqeLcFV0/wlZpMtyFcZALm" crossorigin="anonymous">
    <link rel="stylesheet" href="./css/style.css">
    <title>E-Pharmacist</title>
</head>

<body>
    <header class="header">
        <nav class="nav nav--tours"><a class="na__el" href="/">All News</a></nav>
        <div class="header__logo">
            <img src="img/logo.png" alt="E-Pharmacist logo" />
        </div>
        <nav class="nav nav--user"></nav>
    </header>
    <content class="main">
        <div class="card-container">
            <div class="card">
                <div class="card__header">
                    <div class="card__picture">
                        <div class="card__picture-overlay">&nbsp</div>
                        <img class="card__picture-img" src="img/news/news-1-cover.jpg" alt="news picture 1">
                    </div>
                    <h3 class="heading-tertirary">
                        <span>News</span>
                    </h3>
                </div>
                <div class="card__details">
                    <h4 class="card__sub-heading"></h4>
                    <p class="card__text"></p>
                    <div class="card_data">
                        <svg class="card__icon"></svg>
                        <span class="publishedAt"></span>
                    </div>
                    <div class="card__data">
                        <svg class="card__icon"></svg>
                        <span class="publishedBy"></span>
                    </div>
                </div>
                <div class="card__footer">
                    <a href="" class="btn btn--green btn--small">Details</a>
                </div>
            </div>
        </div>
    </content>
    <footer class="footer">
        <div class="footer__logo">
            <img src="img/logo.png" alt="E-Pharmacist logo" />
            <p>Agile Software Management System</p>
        </div>
        <p class="footer__copyright">&copy; E-Pharmacist, Autumn Semester 2022!</p>
    </footer>
    <script type="module" src="./js/dashboard.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.4.0/axios.min.js"
        integrity="sha512-uMtXmF28A2Ab/JJO2t/vYhlaa/3ahUOgj1Zf27M5rOo8/+fcTUVH0/E0ll68njmjrLqOBjXM3V9NiPFL5ywWPQ=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@3.3.7/dist/js/bootstrap.min.js"
        integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
        crossorigin="anonymous"></script>
</body>

</html>